Jump to content


Photo
- - - - -

Pagelines update

pagelines framework update

  • Please log in to reply
3 replies to this topic

#1 aerta

aerta

    Super Member

  • Members
  • 140 posts
  • Country: Country Flag

Posted 28 August 2013 - 02:47 PM

Hi,

 

Can anyone tell me if the update to PL framework works from within WP since everything went haywire earlier this month? I have a couple of older sites which are telling me:

 

PageLines Framework 2.4.4 is available. You should update now.

 

Should I update? Does it work? Will it wreck my site? Does it matter if I don't?

 

Thanks,

 

J



#2 batman

batman

    Bat Learning

  • Members

  • 2218 posts
  • LocationBuenos Aires, Argentina
  • Framework Version:DMS
  • Country: Country Flag

Posted 28 August 2013 - 03:00 PM

Hi J

All my sites with WP 3.6 and PL 2.4.4 works fine to me.

The update did not wrecked my sites.

All updates are important ever.

;)



#3 aerta

aerta

    Super Member

  • Members
  • 140 posts
  • Country: Country Flag

Posted 28 August 2013 - 03:23 PM

Phew! All updates worked fine. Thanks.



#4 batman

batman

    Bat Learning

  • Members

  • 2218 posts
  • LocationBuenos Aires, Argentina
  • Framework Version:DMS
  • Country: Country Flag

Posted 28 August 2013 - 08:21 PM

Phew.......
Glad to read all works fine
I was afraid with the reply

:D